@import url('https://fonts.googleapis.com/css2?family=Prata&family=Urbanist:wght@200;400;700&display=swap');
/*
font-family: 'Prata', serif;
font-family: 'Urbanist', sans-serif;
*/
textarea:focus{outline: none;}
.tac.mt10{text-align: center;margin-top: 10px;clear: both;}
.tac{text-align: center;}
body{
	font-family: 'Urbanist', sans-serif;
	font-weight: 400;
	color: #000;
	font-size: 16px;
}
.wrap{
	width: 1220px;
	max-width: 100%;
	margin: 0 auto;
}
.wrap.bigger{
	width: 1650px;
}
.h1_small {
	text-transform: none;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Prata', serif;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #a6a6a6;
	font-style: italic;
	font-size:16px;
	text-transform: none;
}
input::-moz-placeholder, textarea::-moz-placeholder { /* Firefox 19+ */
	color: #a6a6a6;
	font-style: italic;
	font-size:16px;
	text-transform: none;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { /* IE 10+ */
	color: #a6a6a6;
	font-style: italic;
	font-size:16px;
	text-transform: none;
}
input:-moz-placeholder, textarea:-moz-placeholder { /* Firefox 18- */
	color: #a6a6a6;
	font-style: italic;
	font-size:16px;
	text-transform: none;
}
.alt-color{
	color: #09A6B9 !important;
}
.alt-ff{
	font-family: 'Prata', serif;
}
.alt-color img{
	display: inline-block;
	vertical-align: middle;
	width: 22px;
	filter: invert(46%) sepia(94%) saturate(3234%) hue-rotate(157deg) brightness(101%) contrast(93%);
}
.menu-ico{display: none;}
header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	box-sizing: border-box;
	padding: 15px 25px;
	z-index: 999;
	filter: drop-shadow(0px 0px 5px rgba(0,0,0,.1));
	overflow: hidden;
	transition:all .4s;
}
header:after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(0deg, rgba(43,38,78,0) 0%, rgba(43,38,78,1) 100%);
	z-index: -1;
	transition:all .4s;
}
header.scrolled:after{
	height: 200%;
}
img.ballon{
	display: block;
	width: 75px;
	margin-right: 15px;
}
a.logoh{margin-left: 0;margin-right: auto;}
a.logoh, a.logof{
	width: 325px;
}
a.logoh img, a.logof img{
	display: block;
	width: 100%;
}
header nav, .navf{
	display: flex;
	justify-content: center;
	align-items: center;
	gap:25px;
}
header nav a, a.btn_language, .navf a{
	text-decoration: none;
	color: #fff !important;
}
a.btn_language{
	text-transform: uppercase;
	padding: 0px 15px;
	border-right:1px solid #fff;
	margin-right: 15px;
}
.banner{
	position: relative;
}
.banner video{
	position: relative;
	display: block;
	width: 100%;
}
.banner.nothome video{display: none;}
.banner.nothome{
	background-color: #050F24;
	min-height: 150px;
}
.baninfo{
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	text-align: center;
	translate:0 -50%;
	color: #fff;
	z-index: 2;
}
.banner.nothome .baninfo{
	top: 60%;
}
.baninfo p{
	color: #DCD4E0;
	font-family: 'Prata', serif;
	font-size: 100px;
	line-height: 1;
	margin-top: 0;
	margin-bottom: 40px;
}
.banner.nothome .baninfo p{
	font-size: 45px;
}
.banner.nothome .baninfo p br{display: none;}
a.bouton, input.bouton{
	font-family: 'Prata', serif;
	display: inline-block;
	background-color: #fff;
	color: #947E9E !important;
	text-decoration: none !important;
	padding: 15px 25px;
	transition: all .4s;
}
a.bouton.bouton2{
	background-color: #09A6B9;
	color: #fff !important;
}
a.bouton.alt, input.bouton.alt{
	font-family: 'Urbanist', sans-serif;
	letter-spacing: 1px;
}
a.bouton:hover, input.bouton:hover{
	background-color: #947E9E;
	color: #fff !important;
}
a.bouton.bouton2:hover{
	background-color: #fff;
	color: #09A6B9 !important;
}
footer{
	background-color: #050F24;
	color: #fff;
	padding: 30px 25px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.infolettref + .clearboth + footer{
	margin-top:0 !important;
}
.clearboth {
	clear:both;
}

body:not(.home_page):not(#index):not(.nofootergap) footer{margin-top: 60px;}
footer hr{
	width: 100%;
	margin-top: 30px;
	height: 1px;
	border:0;
	background-color: #fff;
}
.socf{
	font-weight: bold;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap:15px;
	align-self: flex-start;
	padding: 0;
    border-bottom: 1px solid #09A6B9;
}
.socf p{
	margin-right: 15px;
	font-size: 18px;
}
a.btnsoc{
	color: #fff !important;
	font-size: 20px;
	text-decoration: none !important;
	transition: all .4s;
}
a.btnsoc:hover{
	color: #09A6B9 !important;
}
.liensutilesf {
	font-size: 11px;
	width: 80%;
}
.liensutilesf a{
	color: #fff !important;
}
.regtitle{
	font-size: 55px;
	margin-top: 0;
	margin-bottom: 60px;
}
h1.regtitle{
	font-size: 35px;
}
.regtitle.mbless{margin-bottom: 30px;}
.smtitle{
	margin-top: 0;
	font-size: 30px;
	margin-bottom: 15px;
}
.smtitle.alt{
	font-family: 'Urbanist', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 30px;
	font-weight: 400;
}
.smtitle.alt-ff{
	    font-family: 'Prata', serif;
}
.text_courtier,
.profilhome, .contactsect{
	color: #FAF5F6;
	background-color: #2B264E;
}
.text_courtier {
	padding-top: 50px;
    padding-bottom: 100px;
}
.text_courtier > .wrap {
	padding-top: 100px;
    border-top: 1px solid #09A6B9;
}
.text_courtier .cta {
	padding-top: 60px;
	text-align: center;
}
.text_courtier .cta h2 {
	margin-bottom: 15px;
}
.text_courtier p {
    line-height: 1.5;
    margin-bottom: 20px;
}
.text_courtier a, 
.text_courtier a:hover, 
.text_courtier a:focus,
.text_courtier a:visited {
	color: #FAF5F6;
	text-decoration: none;
}
.text_courtier h2.smtitle.alt {
	margin-bottom: 35px;
}
.text_courtier p + h2 {
	margin-top: 15px;
}
.temhome{
	background-color: #050F24;
	color: #fff;
}
.temhome.avishome h2{margin-bottom: 0;}
.temhome.avishome .temsliderwrapper{padding-bottom: 0;}
.instafeed {
	background-color: #050F24;
	color: #fff;
}
.instafeed .wrap {
    box-sizing: border-box;
    padding: 70px 50px;
    text-align: center;
    position: relative;
}
.instafeed h2 {
	margin-top: 0;
    margin-bottom: 15px;
}
.instafeed h2 a{
	width: 230px;
	display: inline-block;
	margin-left: 20px;
	vertical-align: middle;
}
.instafeed h2 a img{display: block;width: 100%;}
.instafeed p{
	margin-top: 0;
	margin-bottom: 50px;
}
.iframcont{cursor: pointer;}
.iframcont>*{pointer-events: none;cursor: pointer;}
.profilhome .wrap, .ctahome .wrap, .temhome .wrap, .contactsect .wrap{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.ctahome .wrap{align-items: stretch;}
.profilhome p, .temhome p{
	margin-top: 0;
	font-size: 34px;
	line-height: 1.5;
	margin-bottom: 20px;
}
.profilhome.nothome p{
	font-size: 22px;
}
.temhome p{font-size: 20px;margin-bottom: 30px;max-width: 90%;}
.temhome .temslide p:last-child{font-size: 30px;color: #947E9E;margin-bottom: 0;}
.profilhome .txt, .temhome .txt, .contactsect .txt{
	width: calc(65% - 80px);
	box-sizing: border-box;
	padding: 10px 50px;
}
.contactsect .txt{
	width: calc(55% - 80px);
}
.profilhome .img, .temhome .img{
	width: 35%;
}
.profiltxt{background:#2b264e;}
.profiltxt .txt{
	box-sizing: border-box;
	padding: 50px 50px;
	width: 100%;
}
.contactsect .img{width: 45%;}
.profilhome .img img, .ctahome .img img, .temhome .img img, .contactsect .img img{display: block;width: 100%;}
.imgFX>img:first-child{
/*	opacity: 0;*/
}
.imgFX{
	position: relative;
	overflow: hidden;
}
.imgFX>img+img{
	position: absolute;
	width: 150% !important;
	top: 75%;
	left: 50%;
	translate:-50% -50%;
}
.ctahome{
	color: #fff;
	background-color: #947E9E;
}
.ctahome .img{
	width: 65%;
}
.ctahome .ctas{
	width: 35%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}
.ctahome .cta{
	height: 100%;
	width: 100%;
	text-align: right;
	background-color: #2B264E;
	box-sizing: border-box;
	padding: 10px 50px 10px 10px;
	display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
}
.ctahome .cta+.cta{
	background-color: #050F24;
}
.ctahome p{
	margin-top: 0;
	margin-bottom: 30px;
}
.prop_page .back_btn {
	top: 0;
    padding-top: 30px;
}
.prophome{
	color: #fff;
	background-color: #2B264E;
	padding: 50px 0;
}
.sliderpropcont{margin-bottom: 30px;position: relative;}
.temsliderwrapper{
	position: relative;
	padding-bottom: 50px;
}
.sliderpropcont>.sliderprop{
	display: grid;
	grid-template-columns: repeat(3,1fr);
	gap:10px;
}
.temsliderwrapper>.temslider>.temslide:not(:first-child){display: none;}
a.propa{
	background-color: #050F24;
	color: #fff !important;
	text-decoration: none !important;
	position: relative;
	overflow: hidden;
}
img.propimg{
	display: block;
	width: 100%;
	transform-origin: bottom center;
	transition: all .4s;
}
a:hover img.propimg{
	scale:1.05;
	opacity: .7;
}
.rollprop{
	padding: 20px;
}
.rollprop>div{
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.rollprop .type{
	font-size: 14px;
	margin-top: 0;
	margin-bottom: 5px;
	width: 100%;
	letter-spacing: 1px;
}
.rollprop h3{
	width: 100%;
	margin-top: 0;margin-bottom: 40px;
	font-size: 24px;
}
.rollprop p.prix, .rollprop p.pieces{
	font-size: 20px;
	margin-top: 0;
	font-weight: 200;
	letter-spacing: 1px;
	margin-bottom: 0;
}
.rollprop p.prix span{
	font-size: 14px;
	text-transform: lowercase;
}
.sliderpropcont .bx-controls-direction, .temsliderwrapper .bx-controls-direction{
	display: flex;
	justify-content: flex-end;
	gap:10px;
	align-items: center;
	position: absolute;
	right: 0;
	top: 0;
	padding-bottom: 40px;
	translate:0 -100%;
}
.temsliderwrapper .bx-controls-direction{
	top: auto;
	padding-bottom: 0;
	bottom: 0;
	translate:0 100%;
}
.sliderpropcont .bx-controls-direction a, .temsliderwrapper .bx-controls-direction a{
	display: block;
	width: 50px;
	height: 50px;
	background-color: #fff;
	position: relative;
	font-size: 0;
	color: transparent;
	transition: all .4s;
}
.sliderpropcont .bx-controls-direction a:hover, .temsliderwrapper .bx-controls-direction a:hover{
	background-color: #947E9E;
}
.sliderpropcont .bx-controls-direction a:after, .temsliderwrapper .bx-controls-direction a:after{
	content: "";
	background-image: url("../images2/arrow.png");
	background-size: 70% auto;
	background-repeat: no-repeat;background-position: center;
	filter: invert(56%) sepia(7%) saturate(1122%) hue-rotate(237deg) brightness(92%) contrast(89%);
	position: absolute;
	inset:0;
	transition: all .4s;
}
.sliderpropcont .bx-controls-direction a.bx-prev:after, .temsliderwrapper .bx-controls-direction a.bx-prev:after{scale: -1 1;}
.sliderpropcont .bx-controls-direction a:hover:after, .temsliderwrapper .bx-controls-direction a:hover:after{
	filter: invert(1);
}
.contactsect form{
	width: 100%;
	display: flex;
	gap:10px;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	font-weight: 700;
	font-size: 14px;
	letter-spacing: .5px;
}
.contactsect input:not([type=submit]), .contactsect textarea{
	appearance:none;
	width: 100%;
	display: block;
	box-sizing: border-box;
	background-color: #fff;
	border:none;
	border-radius:0;
	padding: 10px;
	font-family: 'Urbanist', sans-serif;
	color: #050F24;
	font-size: 15px;
}
.contactsect textarea{
	resize: vertical;
	min-height: 110px;
}
.contactsect label{display: block;margin-bottom: 5px;}
.formelwrapper{
	width: calc(50% - 5px);
}
.formelwrapper:focus-within label{
	color: #09A6B9;
}
.formelwrapper.fullw{
	width: 100%;
	margin-top: 15px;
}
.contactsect form input[type=submit]{
	appearance:none;
	margin-top: 15px;
	margin-left: auto;
	border:none;
	border-radius: 0;
}
.avispage{
	text-align: center;
	margin-bottom: 50px;
}
a.btn_print:link, a.btn_print:visited, a.retour_maison:link, a.retour_maison:visited, .btn_wrapper i{
	color: #09A6B9;
}
.indentmenu ul li a.selected {
    background-color: #09A6B9;
    border-bottom: 1px solid #09A6B9;
}
.box_tabs{
	border-bottom: 3px solid #09A6B9;
}
button.btn_calcul4, a.btn_calculateurs:link, a.btn_calculateurs:visited, .form_infos a.btn_calcul4:link, .form_infos a.btn_calcul4:visited, a.btn_calcul4:link, a.btn_calcul4:visited, h3.stit_detail.stit_calcul, .wrapper_triger.active, .btn_eval.btn_calcul4, a.btn_download:link, a.btn_download:visited{
	background-color: #09A6B9;
	border-radius: 0px;
	font-weight: 600;
	text-transform: uppercase;
	color:#FFF;
	border: none;
	outline: none;
}
button.btn_calcul4:hover, button.btn_calcul4:focus, .form_infos a.btn_calcul4:hover, a.btn_calcul4:hover, .wrapper_triger, .btn_eval.btn_calcul4:hover, a.btn_download:hover{
	background-color: #333;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	font-weight: 600;
	text-transform: uppercase;
}
.wrapper_right_btns{right: 30px;}
.right_btn{
	background-color: #09A6B9;
}
.right_btn:hover {
    background-color: #333;
}
a.btn_social, p.socialbtns a{
	transition: color .4s;
}
a.btn_social:hover, p.socialbtns a:hover{
	color: #09A6B9 !important;
}
.vendreintro{
	text-align: center;
	background: #09A6B9;
	color: #fff;
	padding: 30px 0;
}
.vendreintro h1{
	text-transform: uppercase;
	display: inline-block;
	vertical-align: middle;
	font-weight: 600;
	color: #fff;
}
.vendreintro ul{
	display: inline-block;
	vertical-align: middle;
	text-transform: uppercase;
	font-size: 14px;
	margin-left: 30px;
	text-align: left;
}
.vendreintro li{
	margin-bottom: 5px;
}
h1.h1styled{
	text-transform: uppercase;
    font-weight: 800;
    color: #09A6B9;
    font-size: 30px;
    line-height: 1;
    margin: 0;
    margin-bottom: 10px;
	text-align: center;
	padding-top: 40px;
}
#form_item{
	text-align: center;
}
.titre_ajouter_item{
	text-transform: uppercase;
    font-weight: 800;
    color: #333;
    font-size: 25px;
    line-height: 1;
    margin: 0;
    padding-bottom: 30px;
	text-align: center;
}
.page_temoin{max-width: 800px !important;}
.wrapper_btns_mobile > div:first-child, .btn_mobile {
    background-color: #09A6B9;
}
.wrapper_btns_mobile > div:last-child, .wrapper_btns_mobile > div:last-child .btn_mobile{
    background-color: #333;
}
.header_cell {
	display: inline-block;
}
.header_cell a { color: #FFF !important; text-decoration: none; font-weight: bold;}
.header_cell a:link { color: #FFF; text-decoration: none; }
.header_cell a:visited { color: #FFF; text-decoration: none ; }
.header_cell a:hover { color: #FFF; text-decoration: underline  !important; }
.header_cell a:active { color: #FFF; text-decoration: none; }
.wrap.contactp {
	padding-bottom:50px;
}
.wrap_calendly {
	margin-top:70px;
}
.wrap_calendly h2 {
	margin-top:0;
    margin-bottom: 0;
	text-align: center;
}
.wrapper-checkbox-padd {
	padding-top:15px;
}
.wrapper-checkbox {
	float:left;
	width:100%;
	padding-bottom: 20px;
}
.kitinfolettre .infolettref{
	display: none;
}
.wrapper_kitinfolettre {
}
.infolettrekit .wrap {
	padding-top:50px;
	padding-bottom:50px;
}
@media screen and (min-width: 1921px) {
	.wrap{
		max-width: 1650px;
		width: 95%;
	}
}
@media screen and (max-width: 1500px) {
	header nav{gap:15px;}
	a.logoh{width: 295px;}
	img.ballon{width: 65px;}
	header nav a, a.btn_language{font-size: 15px;}
}
@media screen and (max-width: 1350px) {
	.banner.nothome {
		min-height: 120px;
	}
	a.logoh {
		width: 245px;
	}
	img.ballon {
		width: 55px;
	}
}
@media screen and (max-width: 1300px) {
	.banner.nothome {
		min-height: 104px;
	}
	a.logoh {
		width: 205px;
	}
	img.ballon {
		width: 45px;
	}
}
@media screen and (max-width: 1240px) {
	.wrap{width: 1000px;}
	.baninfo p{font-size: 75px;}
	.banner.nothome .baninfo p{font-size: 40px;}
	header nav, .navf{
		gap:10px;
		font-size: 13px;
	}
	a.btn_language {
		font-size: 14px;
		padding: 0px 7px;
		margin-right: 5px;
	}
	.profilhome .txt, .temhome .txt{
		width: 65%;
	}
	.profiltxt .txt{width: 100%;}
	.profilhome p{font-size: 26px;}
	.smtitle{font-size: 24px;}
	.ctahome p{font-size: 14px;}
	.rollprop p.prix, .rollprop p.pieces, .temhome p{font-size: 16px;}
	.temsliderwrapper{padding-bottom: 30px;}
	.temhome p:not(:last-child){margin-bottom: 20px;}
	.temhome .temslide p:last-child{font-size: 24px;}
	.contactsect .txt{width: 55%;}
	.regtitle{font-size: 44px;margin-bottom: 40px;}
	h1.regtitle{
		font-size: 30px;
	}
	.contactsect .img{min-height: 500px;}
	.sliderpropcont .bx-controls-direction{padding-bottom: 30px;}
	header a.bouton{
		padding: 10px;
		font-size: 14px;
	}	
	header nav a, a.btn_language {
    	font-size: 13px;
	}
	header nav{gap:9px;}
}
@media screen and (max-width: 1050px) {
	a.logoh {
		width: 195px;
	}
	img.ballon {
		margin-right: 10px;
		width: 40px;
	}
}
@media screen and (max-width: 1024px) {
	.wrapper_right_btns{display: none;}
	.wrap, .wrap.bigger {
    	width: calc(100% - 20px);
		padding: 0px 10px;
	}
	.wrap.bigger{width: 100%;padding-left: 0;padding-right: 0;}
	.menu-ico{
		display: block;
		width: 30px;
		height: 22px;
		transition: all .4s;
	}
	.menu-ico.open{
	}
	.menu-ico span{
		display: block;
		width: 100%;
		height: 4px;
		background: #fff;
		margin-bottom: 5px;
		border-radius: 1px;
		transition: all .4s;
	}
	.menu-ico.open span{
		background: #fff;
	}
	.soch{margin-left: auto;margin-right: 15px;}
	.navf{display: none;}
	header{overflow: visible;padding: 10px 15px;}
	header nav{
		display: none;
		position: absolute;
		right: 10px;
		top: 110px;
		background-color: #050F24;
		padding: 20px 50px;
		z-index: 9998;
	}
	header nav a{
		display: block;
		font-size: 17px;
		margin-bottom: 5px;margin-top: 5px;
	}
	.baninfo p{color: #fff;font-size: 60px;}
	.banner.nothome .baninfo p{font-size: 35px;}
	.profilhome .txt, .temhome .txt, .contactsect .txt{padding: 10px 20px;}
	.profiltxt .txt{padding: 30px 20px;}
	.profilhome p, .profilhome.nothome p{font-size: 20px;}
	.regtitle{font-size: 36px;}
	h1.regtitle{
		font-size: 22px;
	}
	.ctahome .cta{padding-right: 20px;}
	.smtitle {
    	font-size: 20px;
	}
	.ctahome .img{min-height: 375px;}
	.temhome p{max-width: 100%;}
	.temhome .regtitle{margin-bottom: 20px;}
}
@media screen and (max-width: 850px) {
	.baninfo{
		bottom: 30px;
		top: auto;
		translate:0 0;
	}
	.regtitle, .regtitle.mbless {
    	font-size: 30px;
		margin-bottom: 25px;
	}
	.contactsect .img {
    	min-height: 460px;
	}
	.footer_end, .liensutilesf{width: 100%;}
	.socf{order:-1;width: 100%;margin-bottom: 25px;}
	footer{padding-top: 10px;}
}
@media screen and (max-width: 750px) {
	a.bouton, input.bouton{padding: 10px;letter-spacing: 0 !important;font-size: 15px;}
	.soch{margin-right: 10px;}
	header{padding: 10px 5px;}
	a.btn_language{padding-left: 0;padding-right: 0px;margin-right: 8px;border-right: 0;}
	a.logoh, a.logof{width: 155px;}
	header nav{top: 70px;right: 0;}
	.baninfo p{font-size: 30px;margin-bottom: 15px;}
	.banner.nothome .baninfo p{font-size: 25px;}
	.banner.nothome{min-height: 72px;}
	.banner.nothome .baninfo{top: 50%;}
	.banner video{min-height: 300px;object-fit: cover;object-position: center;}
	footer{padding-left: 10px;padding-right: 10px;padding-bottom: 15px;}
	.profilhome .txt, .temhome .txt, .contactsect .txt{padding: 20px 10px;width: 100%;}
	.profilhome .txt{padding-bottom: 30px;}
	.profiltxt .txt{
		padding: 30px 10px 20px;
	}
	.profilhome .img, .temhome .img, .ctahome .img, .contactsect .img{
		order:-1;
		max-width: 340px;
		width: 100%;
		margin-left: auto;margin-right: auto;
		margin-top: 30px;
		margin-bottom: 30px;
		min-height: 0;
	}
	.profilhome, .temhome{padding-bottom: 25px;}
	.ctahome .img, .contactsect .img{max-width: 100%;margin-top: 0;margin-bottom: 0;}
	.contactsect .img{margin-bottom: 30px;}
	.contactsect .txt{padding-bottom: 30px;}
	.ctahome .ctas{width: 100%;}
	.ctahome .cta{padding: 25px 10px;}
	.sliderpropcont .bx-controls-direction a, .temsliderwrapper .bx-controls-direction a{width: 40px;height: 40px;}
	.regtitle.mbless{margin-bottom: 20px;}
	.sliderpropcont .bx-controls-direction{
		padding-bottom: 0;
		bottom: -10px;
		top: auto;
		translate:0 100%;
		width: 100%;
		justify-content: center;
	}
	.sliderpropcont{margin-bottom: 90px;}
	.prophome a.bouton{
		display: block;
		width:max-content;
		margin-left: auto;margin-right: auto;
	}
	.sliderpropcont>.sliderprop{
		display: grid;
		grid-template-columns: 1fr;
		gap:10px;
	}
	.sliderpropcont>.sliderprop>*:not(:first-child){display: none;}
	.temhome.avishome h2{margin-bottom: 15px;}
	img.ballon{
		width: 30px;
		margin-right: 5px;
	}
	a.logoh{width: 140px;}
}
@media screen and (max-width: 377px) {
	img.ballon{
		width: 25px;
		margin-right: 5px;
	}
	a.logoh{width: 120px;}
	.btn_social{
		width: 17px;
		margin: 0px 1px;
	}
	header nav.soc span{
		font-size: 14px;
	}
	.slider img {
    	width: 320% !important;
	}
	footer a.logo{
		width: 300px;
	}
}
.back_btn {
	text-align: right;
    position: relative;
    top: -55px;
}
@media screen and (max-width: 590px) { 
	.back_btn {
		top: 0;
		margin: 0 0 30px 0;
	}
	.back_btn a.btn_calcul4 {
		font-size: 12px;
	}
}
.mosaique .box_maison_img img:not(.marq_vendu){
   display: block;
   width: 100%;
   transition: all .4s;
}
.photo_vendu{background: #000 !important;overflow: hidden;}
.photo_vendu:hover img:not(.marq_vendu){transform: scale(1.1);opacity: .7;}
.prophome a:not(.btn) img.marq_vendu{
    width: 210px;
    height: auto;
}
.soldprop{
	color: #fff;
    background: #2b264e;
	padding-top: 30px;
}
.soldprop .regtitle {
	padding: 0 20px;
    text-align: center;
}
.mapcontainer{
	width: 100%;
	position: relative;
	height: 450px;
}
.mapcontainer .map, .mapcontainer iframe{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;left: 0;
}
.innerfooter .wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.innerfooter p{
    margin-right: auto;
}
.btn_news {
	padding-top: 2rem;
    padding-bottom: 2rem;
}
.infolettref{
    background-color: #1B365D;
    color: #ffffff;
    padding: 3rem 0 1rem 0;
}
.infolettref .wrap{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.infolettref .wrap>div{width: calc(50% - 1rem);}
.infolettref h2{
	margin-top:0;
    font-size: 2.25rem;
    font-weight: normal;
}
.infolettref button{
    position: absolute;
    top: 50%;right: 0;
    translate:0 -50%;
    width: 1.8rem;
    aspect-ratio:1;
    border-radius: 50%;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    border:2px solid #ffffff;
    z-index: 9;
    transition: all .3s;
}
.infolettref button:hover{
    background-color: transparent;
}
.infolettref button img{
    max-width: 25%;
    transition: all .3s;
}
.infolettref button:hover img{
    filter: invert(1);
}
.infolettref input[type=checkbox]+label{margin-bottom: 0;}
.infolettref input{
    padding-left: 0 !important;
}
.infolettref .formelement label{
    left: 0;
}
.popinfolettre.infolettref{
    padding: 2rem 0 .5rem 0;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    translate:0 calc(101% + 2.5rem);
    transition: all .3s;
}
.popinfolettre.infolettref.open{
    translate:0 0%;
}
.popinfolettre.infolettref p {
    margin-top: .75rem;
}
.popinfolettre.infolettref .close{
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    color: #1B365D;
    text-transform: uppercase;
    font-size: .8rem;
    translate:0 -100%;
    padding: .5rem 1rem;
    background-color: #ffffff;
}
.content_center + .infolettref {
    width:100%;
	float: left;
}

